#cache redis

#微信
weixin:
  mp:
    appId: wx6b7afc9f45fbc432
    appSecret: 855ea5de8acefe006c69746248dde463
  oa:
    domain: http://xb278xb.vicp.net/user
    appid: wx183715be43b2f8d0
    appSecret: 9c832710ab3f3df95e5dd16cc3869ddc